requirements_extras.txt 61 Bytes
Newer Older
1 2 3
beautifulsoup4>=4.6.0
w3af_api_client>=1.1.7
selenium>=3.9.0